So I am trying to install Zimbra on a VPS which is running CentOS 5 and is a clean installation. Every time I try to install I get this output:
Code:
Installing packages

    zimbra-core......zimbra-core-6.0.8_GA_2661.F11_64-20100820041438.x86_64.rpm...FAILED
###ERROR###

zimbra-core-6.0.8_GA_2661.F11_64-20100820041438.x86_64.rpm installation failed

Installation cancelled
And when I try to manually run the core package I get:
Code:
-bash: ./zimbra-core-6.0.8_GA_2661.F11_64-20100820041438.x86_64.rpm: cannot execute binary file
Anyone have any insight as to what is the cause of my problem?